* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cisov-425_fk:after { display: table; content: ''; clear: both; }

.gyrsj-486_dc { clear: both; }

.t-186_jhfsv { width: 1000px; margin: 0 auto; }


.ogf_664-vjdal
{
	display: block;
}

.ogf_664-vjdal:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.t-186_jhfsv
{
	margin-top: 70px;
}

.j-176_oi 
{
	display: table;
	position: relative;
}



.ata-287_jgbv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ata-287_jgbv > a
{
	display: block;
	float: left;
}

.ata-287_jgbv > a.ofv_206__mupcs
{
	margin-right: 10px;
}

.ata-287_jgbv > a.pr-102_ygehd
{
	margin-right: 10px;
}


.ata-287_jgbv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ata-287_jgbv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ata-287_jgbv > a.ofv_206__mupcs > div > span
{
	background-image: url(../images/FB.png);
}

.ata-287_jgbv > a.pr-102_ygehd > div > span
{
	background-image: url(../images/X.png);
}

.ata-287_jgbv > span.h_264-bzev
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hqgob_695-lin 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jd-798_ef { background-color: #171717; }

.jd-798_ef .zu_382__iin 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jd-798_ef .vmjiv-858_hbc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jd-798_ef .vmjiv-858_hbc > .akotv_17__baclq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vmjiv-858_hbc .zi_155__aef
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vgg-696_l
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vgg-696_l > .cni_242-qnvb 
{
	float: right;
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry.active > .lhtj_679__hg
{
	visibility: visible;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li
{
	display: block;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm > .ei_285__naa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a:hover > .aga_960-ckm > .ei_285__naa
{
	 
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm > .ei_285__naa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .fm_717__vhq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a:hover > .fm_717__vhq
{
	text-decoration: underline;
}




.cni_242-qnvb > .wdeat_581__nfxry > .ngncg-105_tzeeg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cni_242-qnvb > .wdeat_581__nfxry.active > .ngncg-105_tzeeg
{
	background: #f5f5f5;
}


.cni_242-qnvb > .wdeat_581__nfxry > .ngncg-105_tzeeg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vgg-696_l .qbd_987-cdr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vgg-696_l .qbd_987-cdr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vgg-696_l .wdeat_581__nfxry.active .qbd_987-cdr > span
{
	color: #171717;
}



.vgg-696_l .nfn_425__mew
{
	height: 24px;
	width: 34px;
}

.vgg-696_l .nfn_425__mew > .qd_329-t
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vgg-696_l .wdeat_581__nfxry.active .nfn_425__mew > .qd_329-t
{
	border:1px solid #171717;
}

.vgg-696_l .nfn_425__mew > .qd_329-t > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ye_975-alsb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ye_975-alsb > .pj_800__b
{
	display: table;
	margin-top: 70px;
}



.ye_975-alsb > .pj_800__b > *
{
	display: table-cell;
	vertical-align: middle;
}

.ye_975-alsb > .pj_800__b > .xj-770_smt
{
	width: 440px;
	max-width: 440px;
}

.ye_975-alsb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ye_975-alsb > h1 .yheg_22__nh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ye_975-alsb > .erf_48__eqh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xj-770_smt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.xj-770_smt > .h_394-hhx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.h_394-hhx.tndo_964__usb
{
	margin-right: 100px;
}


.h_394-hhx > h3.emjb_697__fijf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.h_394-hhx.tndo_964__usb > h3.emjb_697__fijf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xj-770_smt > .h_394-hhx .iv-668_i
{
	
}


.h_394-hhx .gav-483_ks
{
	display: none;
}


.h_394-hhx .iv-668_i.b_56-zadrs
{
	margin-top: 20px;
}

.h_394-hhx .iv-668_i .qutn_10-ee {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.h_394-hhx.tndo_964__usb .iv-668_i .qutn_10-ee
{
	font-size: 16px;
	font-weight: normal;
}



.h_394-hhx .iv-668_i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h_394-hhx.tndo_964__usb .iv-668_i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.h_394-hhx .iv-668_i .cd_97__td {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.h_394-hhx.tndo_964__usb .iv-668_i .cd_97__td
{
	max-width: 384px;
	font-size:16px;
}

.h_394-hhx .b_563__rgcr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.h_394-hhx.tndo_964__usb .b_563__rgcr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gc_424__sxi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gc_424__sxi > .hhlj_804-tg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gc_424__sxi > .hhlj_804-tg.d-85_tbh
{
	right: -10px;
	top:-10px;
}

.gc_424__sxi > .hhlj_804-tg.shii_76__bgfo
{
	top:0px;
	right: -20px;
}

.gc_424__sxi > .hhlj_804-tg > .kxb_23__af
{
	display: table-cell;
	vertical-align: middle;
}


.gc_424__sxi > .hhlj_804-tg .nfbc_413__drf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gc_424__sxi > .hhlj_804-tg .pfe-53_ehlv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.z_487__tgfx > .gc_424__sxi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ye_975-alsb > .pj_800__b > .edp-808_woh
{
	width: 280px;
}


.edp-808_woh > .she_799-i
{
    font-size: 16px;
    line-height: 180%;
}


.edp-808_woh > .she_799-i > b, .edp-808_woh > .she_799-i > h2, .edp-808_woh > .she_799-i > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.edp-808_woh > .she_799-i > ol
{
	padding-left: 20px;
}


main
{
	
}


.yhunv-557_iekqy
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.np-75_a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.np-75_a > li
{
	display: inline-block;
}

.np-75_a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.np-75_a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.np-75_a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.np-75_a > li.active > a
{
	color: #545454;
}




.tjj_928-a 
{ 
	margin-bottom: 50px; 

}



.tjj_928-a > .jmez-484_iv
{
	 padding: 30px;
	overflow: hidden;
}


.tjj_928-a > .jmez-484_iv:after { display: table; content: ''; clear: both; }




.tjj_928-a h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tjj_928-a h1 .yheg_22__nh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tjj_928-a h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tjj_928-a h2:first-child
{
	padding-top: 0px;
}

.tjj_928-a .jmez-484_iv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tjj_928-a .jmez-484_iv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tjj_928-a h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.tjj_928-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tjj_928-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tjj_928-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jmez-484_iv ul { margin-top: 12px; }


.jmez-484_iv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jmez-484_iv ul.clear > li, .jmez-484_iv ol.clear > li 
{
	clear: both;
}

.jmez-484_iv ul.clear > li:after, .jmez-484_iv ol.clear > li:after { display: block; content: ''; clear: both; }


.jmez-484_iv ul.xiaa-859_jyt
{
	margin-top: 0px !important;
}

.jmez-484_iv ul.xiaa-859_jyt > li 
{
	margin-left: 0px !important;
}

.jmez-484_iv ol { margin-left: 20px; margin-top: 12px; }

.jmez-484_iv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jmez-484_iv ul.list-recomend
{
	
}

.jmez-484_iv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jmez-484_iv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jmez-484_iv ul.list-recomend > li .dscr_img .date, .jmez-484_iv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jmez-484_iv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jmez-484_iv .q-9_tgf > .t_431__tbefy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jmez-484_iv .q-9_tgf > .wraxh_16__deej
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.tjj_928-a > .jmez-484_iv.yhunv-557_iekqy.i-245_cyhx 
{
	margin-bottom: 50px;
}


.tjj_928-a > .jmez-484_iv.yhunv-557_iekqy.i-245_cyhx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.i-245_cyhx table.qlqbp_162__vfrz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i-245_cyhx table.qlqbp_162__vfrz tfoot td b
{
	text-align: center;
}


.i-245_cyhx table.qlqbp_162__vfrz td
{
	width: 50%;
}


.tjj_928-a table { border-collapse: separate; border-spacing: 3px; }

.tjj_928-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tjj_928-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qlqbp_162__vfrz
{
	width: 100%;
}

table.qlqbp_162__vfrz td
{
	padding: 0;
}

table.qlqbp_162__vfrz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qlqbp_162__vfrz a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.fptgd_421-facfd
{
	width: 100%;
}


table.fptgd_421-facfd th
{
	text-align: left;
	font-weight: bold;
}

table.fptgd_421-facfd th.wgmac_722-obghl
{
	max-width: 200px;
}
table.fptgd_421-facfd th.htk_57__iz
{
	max-width: 100px;
}
table.fptgd_421-facfd th.m_495-r
{
	
}

table.fptgd_421-facfd td
{
	padding: 5px 10px;
}

table.fptgd_421-facfd tr.p_870__urbf td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.fptgd_421-facfd tr.p_870__urbf td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.fptgd_421-facfd tr.p_870__urbf td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.fptgd_421-facfd tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.fptgd_421-facfd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.iexcp_511__f.eikvx-651_kee
{ 
	margin-bottom: 50px; 

}


.iexcp_511__f.eikvx-651_kee h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rpxbb-441_vef
{
	padding: 30px;
}


.iexcp_511__f ul
{
	display: block;
}

.iexcp_511__f ul.xiaa-859_jyt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.iexcp_511__f ul.xiaa-859_jyt > li:after
{ display: table; content: ''; clear: both; }



.iexcp_511__f ul.xiaa-859_jyt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.iexcp_511__f ul.xiaa-859_jyt > li:not(:last-child)
{
	padding-top: 30px;
}


.iexcp_511__f ul.xiaa-859_jyt > li:last-child, .iexcp_511__f.dz_824-ma .jmez-484_iv ul > li:last-child
{
	margin-bottom: 0px;
}


.iexcp_511__f ul.xiaa-859_jyt > li .gi-275_tb
{
	margin-bottom: 12px;
}

.iexcp_511__f ul.xiaa-859_jyt > li .gi-275_tb > i
{
	font-size: 18px;
	font-style: italic;
}

.iexcp_511__f ul.xiaa-859_jyt > li .cpo_57__lesd
{
	float: left;
}


.iexcp_511__f ul.xiaa-859_jyt > li .cpo_57__lesd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.iexcp_511__f ul.xiaa-859_jyt > li .dirt_521__i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.iexcp_511__f ul.xiaa-859_jyt > li .item_rev
{
	display: none;
}

.iexcp_511__f .w_120__ri
{
	margin-top: 20px;
	text-align: center;
}



.iexcp_511__f .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xhl_165__wgvy.eikvx-651_kee
{ 
	margin-bottom: 50px; 

}

.xhl_165__wgvy.eikvx-651_kee h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xhl_165__wgvy.eikvx-651_kee ul
{
	display: table;
	width: 100%;
}

.xhl_165__wgvy.eikvx-651_kee ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xhl_165__wgvy.dz_824-ma .jmez-484_iv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xhl_165__wgvy ul > li:last-child, .xhl_165__wgvy.dz_824-ma .jmez-484_iv ul > li:last-child
{
	margin-bottom: 0px;
}


.xhl_165__wgvy ul > li .f_483-j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.xhl_165__wgvy ul > li .fj-30_fkqi
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.xhl_165__wgvy ul > li .fj-30_fkqi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xhl_165__wgvy ul > li .nn-903_bjje
{
	margin-bottom: 12px;
}

.xhl_165__wgvy ul > li .nlew-345_fyg
{
	color: #777777;
}



.xhl_165__wgvy .cye-807_j
{
	margin-top: 20px;
	text-align: center;
}




.zgljq_199__kjgfx 
{ 
	margin-bottom: 50px;
}

.zgljq_199__kjgfx .fnev-58_mj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zgljq_199__kjgfx .fnev-58_mj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zgljq_199__kjgfx .fnev-58_mj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zgljq_199__kjgfx .jb_147__aghq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.n_322__uoq
{
	display: block;
	line-height: 130%;

}

.n_322__uoq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.n_322__uoq > div > dt
{
	display:inline-block;
}

.n_322__uoq > div > dd
{
	display:inline;
}

.zgljq_199__kjgfx .z-773_fl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zgljq_199__kjgfx h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lsigs_700__m {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lsigs_700__m > .aeijn_745__g
{
	display: table;
	width: 100%;
}


.lsigs_700__m > .aeijn_745__g > *
{
	display: table-cell;
	vertical-align: top;
}


.lsigs_700__m .gc_424__sxi > img
{
	max-width: 400px;
}



.ibcv_696-jjfn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iai_902-h
{
	display: block;
	margin-right: 40px;
}


.iai_902-h li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iai_902-h li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iai_902-h li a:hover
{
	text-decoration: underline;
}

.tyl-858_zb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tyl-858_zb .ba-946_i
{
	display: block;
	text-decoration: none;
}

.tyl-858_zb .ba-946_i .yheg_22__nh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tyl-858_zb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tyl-858_zb .fni_453__skusd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.fni_453__skusd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fni_453__skusd a:hover
{
	text-decoration: underline;
}



.tyl-858_zb .sfg_84-feir
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.tyl-858_zb .egt_255-qxffo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d_747-bcg
{
	padding: 30px;
    overflow: hidden;
}


.d_747-bcg > .huexb_889__eo
{
	float: right;
	width: 50%;
}

.d_747-bcg > .huexb_889__eo > .f_779-ac
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d_747-bcg > .huexb_889__eo > .f_779-ac > .n_322__uoq
{
	margin-top: 20px;
}

.d_747-bcg > .md_867-udbfu
{
	float: left;
	width: 50%;
}

.d_747-bcg > .md_867-udbfu form
{
	display: block;
	width: 100%;
}

.d_747-bcg > .md_867-udbfu .edn-108_v
{
	margin-top: 20px;
}

.d_747-bcg > .md_867-udbfu .ah_376-oxkp
{
	display: none;
}


.d_747-bcg > .md_867-udbfu .edn-108_v label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d_747-bcg > .md_867-udbfu .edn-108_v input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_747-bcg > .md_867-udbfu .edn-108_v textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d_747-bcg > .md_867-udbfu .edn-108_v .ohbwa_38-eev {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d_747-bcg > .md_867-udbfu .bie-972_tcr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.t-186_jhfsv { width: 100%; }
	
.jd-798_ef { text-align: center; }
	
	
	
	
.jd-798_ef .vmjiv-858_hbc
	{
		
		
	}

	
	

	
	
	
	.ata-287_jgbv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ata-287_jgbv > a
{
	
}

	
.ata-287_jgbv > a.pr-102_ygehd
{
	margin-right: 0px;
}
	
.ata-287_jgbv > a > div
{
    width: 24px;
	height: 24px;
}

.ata-287_jgbv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ata-287_jgbv > a.ofv_206__mupcs > div > span
{
	
}

.ata-287_jgbv > a.pr-102_ygehd > div > span
{
	
}


.ata-287_jgbv > span.h_264-bzev
{
	display: none;
}
	

	
	
	.hqgob_695-lin
	{
		width: auto;
	}
	
	
	.vgg-696_l
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry:not(.active)
	{
		position: relative;
	}
	
	
		.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cni_242-qnvb > .wdeat_581__nfxry > .ngncg-105_tzeeg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg
	{
		
		display: none;
	}
	


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry.active > .lhtj_679__hg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul
{
	display: block;
	max-height:300px;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li
{
	
}
	
	
.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .fm_717__vhq
{
	font-size: 14px;	
}
	
	
	
.cni_242-qnvb > .wdeat_581__nfxry > .ngncg-105_tzeeg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cni_242-qnvb > .wdeat_581__nfxry.active > .ngncg-105_tzeeg > *
{
	font-size: 16px;
}	
		
.cni_242-qnvb > .wdeat_581__nfxry:not(.active) > .ngncg-105_tzeeg > .qbd_987-cdr
{
	display: none;
}
	
	
	
.vgg-696_l .nfn_425__mew
{
	width: 24px;
}

.vgg-696_l .nfn_425__mew > .qd_329-t
{
	width: 24px;
	height: 24px;
}
	
	
.vgg-696_l .wdeat_581__nfxry:not(.active) .nfn_425__mew > .qd_329-t
{
	margin-left: 0px;
}

.vgg-696_l .wdeat_581__nfxry.active .nfn_425__mew > .qd_329-t
{
	border:1px solid #171717;
}

.vgg-696_l .nfn_425__mew > .qd_329-t > img
{
	height: 24px;
}
	

.jd-798_ef .vmjiv-858_hbc > .akotv_17__baclq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vmjiv-858_hbc .zi_155__aef
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vgg-696_l.d-85_tbh
	{
		float: none;
	}
	
.vgg-696_l.d-85_tbh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vgg-696_l .gi-275_tb
	{
		line-height: 18px;
	}
	
	.vgg-696_l .nfn_425__mew > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vgg-696_l .nfn_425__mew > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ye_975-alsb {
    padding: 30px 20px;
	}
	
	.ye_975-alsb > .pj_800__b
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ye_975-alsb > .pj_800__b > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ye_975-alsb > .pj_800__b > .z_487__tgfx
	{
		padding-top: 10px
	}
	
	.ye_975-alsb > .pj_800__b > .xj-770_smt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xj-770_smt > .h_394-hhx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.z_487__tgfx > .gc_424__sxi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ye_975-alsb > .pj_800__b > .edp-808_woh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.t-186_jhfsv
	{
		margin-top: 30px;
	}
		
	.tjj_928-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tjj_928-a h2 { padding-bottom:20px; }
	.tjj_928-a > .jmez-484_iv
	{
		padding: 20px;
	}

	.tjj_928-a p + h2 { }
	.tjj_928-a ul { }
	.tjj_928-a li { }
	.tjj_928-a table { width: 100% !important; }
	
	.tjj_928-a img { max-width: 100% !important; }
	

	.iexcp_511__f.eikvx-651_kee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iexcp_511__f.eikvx-651_kee h2
	{
		padding-bottom: 20px;
	}
	
	.iexcp_511__f.eikvx-651_kee ul
	{
		display: block;
	}
	
	.iexcp_511__f.eikvx-651_kee ul > li
	{
		display: block;
		width: 100%;
	}
	
	.iexcp_511__f.eikvx-651_kee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.iexcp_511__f ul.xiaa-859_jyt > li > .cpo_57__lesd
	{
		float: none !important;
	}
	
	.iexcp_511__f ul.xiaa-859_jyt > li > .dirt_521__i
	{
		padding: 0px;
	}
	
	
		.xhl_165__wgvy.eikvx-651_kee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xhl_165__wgvy.eikvx-651_kee h2
	{
		padding-bottom: 20px;
	}
	
	.xhl_165__wgvy.eikvx-651_kee ul
	{
		display: block;
	}
	
	.xhl_165__wgvy.eikvx-651_kee ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xhl_165__wgvy.eikvx-651_kee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xhl_165__wgvy.eikvx-651_kee ul > li .dirt_521__i
	{
		padding: 0px;
	}
	
	.rpxbb-441_vef
	{
		    padding: 20px;
	}
	
	
	.zgljq_199__kjgfx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zgljq_199__kjgfx h2
	{
		padding-bottom: 20px;
		
	}
	
	.zgljq_199__kjgfx .fnev-58_mj
	{
		padding: 20px;
	}
	
	.zgljq_199__kjgfx .fnev-58_mj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zgljq_199__kjgfx .z-773_fl
	{
		padding-left: 0px;
	}
	
	
	
	
	.lsigs_700__m
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lsigs_700__m > .aeijn_745__g
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aeijn_745__g > .dasl_809-tzi
	{
		display: block;
	}
	
	.aeijn_745__g > .ruod-376_wui
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aeijn_745__g > .ruod-376_wui > .gc_424__sxi
	{
		
	}
	
	
	.h_394-hhx.tndo_964__usb
	{
		margin-right: 0;
	}
	
	
	.h_394-hhx.tndo_964__usb .iv-668_i > input
	{
		max-width: none;
	}
	
	.h_394-hhx.tndo_964__usb .b_563__rgcr
	{
		max-width: none;
	}
	
	
	.gc_424__sxi > .hhlj_804-tg.shii_76__bgfo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tyl-858_zb
	{
		text-align: center;
	}
	
	.iai_902-h
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iai_902-h li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iai_902-h li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.np-75_a
	{
		margin-left: 20px !important;
		
	}
	
	.np-75_a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tjj_928-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qlqbp_162__vfrz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tjj_928-a > .jmez-484_iv.iw-261_ub
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jmez-484_iv ul.list-recomend > li
{
	display: block;
}
	
.d_747-bcg > .md_867-udbfu
{
	width: 100%;
	float: none;
}
	
.d_747-bcg > .huexb_889__eo
{
	width: 100%;
	float: none;
}

.d_747-bcg > .huexb_889__eo > .f_779-ac
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.c-50_rfibh, .be_701-m, .iilld_623-elh
{
	
}

body.be_701-m .t-186_jhfsv
{
	width: 800px;
}

body.be_701-m section.t-186_jhfsv
{
	margin-top: 50px;
}

body.be_701-m .ata-287_jgbv > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.be_701-m .ata-287_jgbv > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.be_701-m .jd-798_ef .zu_382__iin 
{
	margin: 0;
	margin-left: 20px;
}

body.be_701-m .jd-798_ef .vmjiv-858_hbc
{
	padding: 10px 0 10px 0px; 
}

body.be_701-m .vmjiv-858_hbc .zi_155__aef
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.be_701-m .vmjiv-858_hbc > .akotv_17__baclq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm > .ei_285__naa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm > .ei_285__naa > img
{
	height: 22px;
}

body.be_701-m .vgg-696_l .nfn_425__mew > .qd_329-t
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.be_701-m .wdeat_581__nfxry.active .nfn_425__mew > .qd_329-t
{
	border: none;
}

body.be_701-m .vgg-696_l .nfn_425__mew > .qd_329-t > img
{
	height: 24px;
}

body.be_701-m .ye_975-alsb 
{
	padding:50px 0px;
}

body.be_701-m .h_394-hhx > h4.emjb_697__fijf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.be_701-m .h_394-hhx .b_563__rgcr
{
	border-radius: 0px;
}

body.be_701-m .gc_424__sxi > .hhlj_804-tg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.be_701-m .gc_424__sxi > .hhlj_804-tg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.be_701-m .gc_424__sxi > .hhlj_804-tg .nfbc_413__drf
{
	top: -20px;
}


body.be_701-m .gc_424__sxi > .hhlj_804-tg .pfe-53_ehlv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.be_701-m .edp-808_woh
{
	background-color: #FFFFFF;
}


body.be_701-m .edp-808_woh > .she_799-i
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.be_701-m .edp-808_woh > .she_799-i > div
{
	padding: 0px 30px;
}


body.be_701-m .edp-808_woh > .she_799-i b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.be_701-m .edp-808_woh > .she_799-i h2, body.be_701-m .edp-808_woh > .she_799-i h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.be_701-m .xhl_165__wgvy.eikvx-651_kee ul > li
{
	padding: 0px 10px 10px 10px;
}


body.be_701-m .iai_902-h
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.be_701-m .iai_902-h ul
{
	display: table;
    margin: 0 auto;
}
body.be_701-m .iai_902-h ul li
{
	line-height: 38px;
}

body.be_701-m .iai_902-h ul li:first-child
{
	margin-left: 0px;
}

body.be_701-m .iai_902-h ul li:last-child
{
	margin-right: 0px;
}

body.be_701-m .tyl-858_zb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.be_701-m .tyl-858_zb .fni_453__skusd
{
	color: #777777; 
}


body.be_701-m .imgblock
{
	max-width: 740px;
}


body.be_701-m .huexb_889__eo .imgblock
{
	max-width: 740px;
}

body.be_701-m .xhl_165__wgvy ul > li .fj-30_fkqi > img
{
	max-width: 224px;
}


body.be_701-m .lsigs_700__m .gc_424__sxi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.be_701-m .t-186_jhfsv
{
	width: 100%; 
}

	body.be_701-m .ye_975-alsb {
    padding: 30px 12px;
	}

	body.be_701-m .edp-808_woh > .she_799-i
	{
		padding: 30px 0px;
	}

	body.be_701-m section.t-186_jhfsv
	{
		margin-top: 30px;
	}


	body.be_701-m .tjj_928-a > .jmez-484_iv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.be_701-m .iexcp_511__f.eikvx-651_kee
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.be_701-m .xhl_165__wgvy.eikvx-651_kee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.be_701-m .zgljq_199__kjgfx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.be_701-m .lsigs_700__m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.be_701-m .aeijn_745__g > .ruod-376_wui
	{
		margin-top: 50px;
	}

body.be_701-m .vgg-696_l .nfn_425__mew > .qd_329-t
{
	width: 28px;
	height: 28px;
}

body.be_701-m .vgg-696_l .nfn_425__mew > .qd_329-t > img
{
	height: 28px;
}
	
	
body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm > .ei_285__naa
{
	width: 24px;
    height: 24px;
}


body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a > .aga_960-ckm > .ei_285__naa > img
{
	height: 24px;
}

	
body.be_701-m .cni_242-qnvb > .wdeat_581__nfxry > .ngncg-105_tzeeg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.be_701-m .vgg-696_l > .cni_242-qnvb > .wdeat_581__nfxry > .lhtj_679__hg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.be_701-m .iai_902-h ul li
{
	line-height: 20px;
}
	
body.be_701-m .tyl-858_zb
{
	margin-top: 30px;
}

	
body.be_701-m .xhl_165__wgvy.eikvx-651_kee ul > li
{
	padding: 0px;
}

	
}

